Subject: Mopac 6.0 for DOS

From: "J. Eric Slone" <[email-masked]>
Date: Fri, 12 Aug 1994 15:57:44 -0400 (EDT)

Does anyone know where I can find this program on the net?

Thanks,
Eric

________________________________________________________________________________

 J. Eric Slone                         Scientific Consulting Services
                                       Serving Government & Industry Since 1982
 Internet:   [email-masked]
 Compuserve: 73757,2776                "True science teaches, above all, to
 Fax:        (703) 751-6639             doubt, and to be ignorant."
 Voice:      (703) 461-7078                               Miguel do Unamuno
________________________________________________________________________________